@charset "utf-8";
body,div,pre,input,select,textarea,option,ul,ol,li,h1,h2,h3,h4,h5,h6,a,td,th,dl,dt,dd,fieldset,legend,caption,form{padding:0px;margin:0px;font-family:Arial;}
body{font-size:12px;background:url(../images/b_bg.gif) repeat-x top #ffffff;color:#000000;padding-top:13px;}
h1,h2,h3,h4,h5,h6,input,select,textarea,option,td,th{font-size:12px}
table{border:0;border-collapse:collapse;border-spacing:0;font:12px sans-serif;}
caption{text-align:left;}
img,fieldset{border:0;}
legend{height:0;font-size:0;}
ul,ol,li{List-style-type:none}

/*input[type="button"]{*padding:3px 0 0}*/


.f_l	{float:left;}
.f_r	{float:right;}

a.a_2	{font-size:14px;font-weight:bold;color:#000000;text-decoration:none;}
a.a_2:hover	{color:#FF0000;text-decoration:underline;}
a.a_3	{font-size:12px;font-weight:normal;color:#BA2636;text-decoration:none;}
a.a_3:hover	{color:#FF0000;text-decoration:underline;}

.con_table td	{padding:5px;}

.wd	{width:970px;text-align:left;margin:0 auto;}

.mtop	{width:970px;text-align:left;margin:0 auto;border:0px solid #FF0000;height:65px;}

.logo	{width:150px;height:55px;border:0px;}

.minfo	{float:left;height:38px;border-left:1px solid #989898;margin-top:16px;margin-left:10px;padding-left:10px;}
.minfo dt	{font-size:16px;font-weight:bold;color:#545454;line-height:22px;} 
.minfo dt a	{color:#545454;text-decoration:none;}
.minfo dt a:hover	{text-decoration:underline;}
.minfo dd	{color:#545454;line-height:20px;}
.minfo dd a	{color:#00549B;text-decoration:underline;}
.minfo dd a:hover	{color:#ff0000;}

.mmenu	{float:right;margin-top:25px;}
.mmenu li	{float:left;line-height:14px;vertical-align:middle;margin-right:5px;}
.mmenu li a	{color:#545454;text-decoration:none;}
.mmenu li a:hover	{color:#ff0000;text-decoration:underline;}

.mline	{clear:both;border:0px;border-bottom:1px solid #0480C7;height:4px;width:970px;margin:0 auto;display:block;margin-top:5px;background-color:#31B0F7;overflow:hidden;}

.mbody	{width:970px;text-align:left;margin:0 auto;overflow:hidden;}  /*overflow:auto;*/

.mfoot	{clear:both;width:970px;text-align:center;margin:0 auto;border-top:1px solid #BEBDBD;}
.mfoot div	{color:#555454;line-height:22px;}
.mfoot div a	{color:#555454;text-decoration:none;}
.mfoot div a:hover	{color:#ff0000;text-decoration:underline;}
.mfoot span	{color:#757575;display:block;line-height:22px;}
.mfoot span a	{color:#757575;text-decoration:none;}
.mfoot span a:hover	{color:#ff0000;text-decoration:underline;}


.btop	{width:970px;text-align:left;margin:0 auto;height:124px;}
.btopF	{height:32px;}
.btopF_c	{padding-top:7px;overflow:hidden;}
.btopF_c_l	{float:left;width:500px;height:25px;overflow:hidden;}

.btopF_c_r	{float:left;width:465px;text-align:right;line-height:18px;}
.btopF_c_r a	{text-decoration:none;color:#000000;line-height:18px;}
.btopF_c_r a:hover	{color:#FF0000;text-decoration:underline;}
.btopF_c_r b	{font-size:14px;}
.blogo	{width:270px;height:88px;border:0px;float:left;}
.btopR	{width:700px;float:left;}
.btopC	{height:57px;}
.btopB	{clear:both;height:3px;background-color:#31B0F7;border-bottom:1px solid #0480C7;font-size:0px;}
.bmenu	{}
.bmenu div	{height:31px;border:0px solid #FF0000}
.bmenu div a	{display:block;float:left;text-decoration:none;font-size:14px;font-weight:bold;margin-right:10px;line-height:31px;text-align:center;}
a.bm_a_1_1	{color:#0A537C;width:88px;background:url(../images/m_1_1.gif) no-repeat;}
a.bm_a_1_1:hover	{color:#000000;text-decoration:underline;}
a.bm_a_1_2	{color:#FFFFFF;width:88px;background:url(../images/m_1_2.gif) no-repeat;}
a.bm_a_1_2:hover	{color:#FFFF00;}
a.bm_a_2_1	{color:#0A537C;width:115px;background:url(../images/m_2_1.gif) no-repeat;}
a.bm_a_2_1:hover	{color:#000000;text-decoration:underline;}
a.bm_a_2_2	{color:#FFFFFF;width:115px;background:url(../images/m_2_2.gif) no-repeat;}
a.bm_a_2_2:hover	{color:#FFFF00;}

.LoginWindows	{padding:15px 15px 15px 15px;overflow:hidden;}
.LoginWindows ul	{margin-left:5px;}
.LoginWindows ul li	{height:35px;border:0px solid #FF0000;}
.LoginWindows ul li div	{float:left;color:#626262;width:50px;margin-right:5px;font-size:14px;font-weight:bold;}
.LoginWindows ul li div a	{text-decoration:none;color:#626262;}
.LoginWindows ul li span	{float:left;margin-left:3px;}
.LoginWindows ul li span input	{margin-left:0px;font-size:14px;font-weight:bold;color:#000000;padding:3px 5px 3px 5px;border:1px solid #7F7F7F;width:180px;}
.LoginWindows ul li em	{float:left;display:block;margin-left:13px;padding-top:10px;}
.LoginWindows_info	{border-top:1px solid #CCCCCC;margin-top:10px;padding-top:20px;text-align:center;}

.RegisterWindows	{padding:10px 10px 15px 10px;overflow:hidden;}
.RegisterWindows ul	{}
.RegisterWindows ul li	{clear:both;height:47px;display:block;}
.RegisterWindows ul li div	{float:left;color:#626262;width:60px;margin-right:5px;font-size:14px;font-weight:bold;text-align:right;padding-top:6px;}
.RegisterWindows ul li div a	{text-decoration:none;color:#626262;}
.RegisterWindows ul li span	{float:left;display:block;}
.RegisterWindows ul li span a	{text-decoration:underline;color:#000000;}
.RegisterWindows ul li span a:hover	{color:#FF0000;}
.RegisterWindows ul li em	{font-style:normal;color:#999999;line-height:16px;}
.RegisterWindows ul li span font	{color:#FF0000;line-height:25px;}
.RegisterWindows_input	{margin-left:0px;font-size:14px;font-weight:bold;color:#000000;padding:3px 5px 3px 5px;border:1px solid #7F7F7F;width:180px;}

.st_right	{background:url(../images/r_right.gif) no-repeat;}
.st_wrong	{background:url(../images/r_wrong.gif) no-repeat;}


.AseP	{display:block;padding-left:18px;line-height:27px;}
a.AseU	{display:block;padding-left:18px;background:url(../images/umore.gif) no-repeat 2px 5px;line-height:27px;text-decoration:none;color:#626262;}
a.AseU:hover	{text-decoration:underline;}
.UL_btn_reg	{display:block;background:url(../images/i_btn_reg.gif) no-repeat;width:201px;height:29px;}
a.Anop	{color:#626262;font-size:14px;text-decoration:underline;}
a.Anop:hover	{color:#FF0000;}

.ShowTSInfoMSG	{text-align:center;margin-top:20px;}
